=== debian/control ===
Source: rust-snafu
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-doc-comment-0.3-dev (>= 0.3.1-~~) <!nocheck>,
 librust-snafu-derive-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-snafu-derive-0.7+rust-1-46-dev (>= 0.7.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/snafu]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/snafu
Rules-Requires-Root: no

Package: librust-snafu-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev,
 librust-doc-comment-0.3-dev (>= 0.3.1-~~),
 librust-futures-0.3-dev,
 librust-futures-core-0.3-dev,
 librust-pin-project-1-dev,
 librust-snafu-derive-0.7+default-dev (>= 0.7.1-~~),
 librust-snafu-derive-0.7+rust-1-46-dev (>= 0.7.1-~~),
 librust-snafu-derive-0.7+unstable-backtraces-impl-std-dev (>= 0.7.1-~~)
Provides:
 librust-snafu+backtrace-dev (= ${binary:Version}),
 librust-snafu+backtraces-dev (= ${binary:Version}),
 librust-snafu+backtraces-impl-backtrace-crate-dev (= ${binary:Version}),
 librust-snafu+default-dev (= ${binary:Version}),
 librust-snafu+futures-dev (= ${binary:Version}),
 librust-snafu+futures-core-crate-dev (= ${binary:Version}),
 librust-snafu+futures-crate-dev (= ${binary:Version}),
 librust-snafu+guide-dev (= ${binary:Version}),
 librust-snafu+internal-dev-dependencies-dev (= ${binary:Version}),
 librust-snafu+pin-project-dev (= ${binary:Version}),
 librust-snafu+rust-1-46-dev (= ${binary:Version}),
 librust-snafu+std-dev (= ${binary:Version}),
 librust-snafu+unstable-backtraces-impl-std-dev (= ${binary:Version}),
 librust-snafu-0-dev (= ${binary:Version}),
 librust-snafu-0+backtrace-dev (= ${binary:Version}),
 librust-snafu-0+backtraces-dev (= ${binary:Version}),
 librust-snafu-0+backtraces-impl-backtrace-crate-dev (= ${binary:Version}),
 librust-snafu-0+default-dev (= ${binary:Version}),
 librust-snafu-0+futures-dev (= ${binary:Version}),
 librust-snafu-0+futures-core-crate-dev (= ${binary:Version}),
 librust-snafu-0+futures-crate-dev (= ${binary:Version}),
 librust-snafu-0+guide-dev (= ${binary:Version}),
 librust-snafu-0+internal-dev-dependencies-dev (= ${binary:Version}),
 librust-snafu-0+pin-project-dev (= ${binary:Version}),
 librust-snafu-0+rust-1-46-dev (= ${binary:Version}),
 librust-snafu-0+std-dev (= ${binary:Version}),
 librust-snafu-0+unstable-backtraces-impl-std-dev (= ${binary:Version}),
 librust-snafu-0.7-dev (= ${binary:Version}),
 librust-snafu-0.7+backtrace-dev (= ${binary:Version}),
 librust-snafu-0.7+backtraces-dev (= ${binary:Version}),
 librust-snafu-0.7+backtraces-impl-backtrace-crate-dev (= ${binary:Version}),
 librust-snafu-0.7+default-dev (= ${binary:Version}),
 librust-snafu-0.7+futures-dev (= ${binary:Version}),
 librust-snafu-0.7+futures-core-crate-dev (= ${binary:Version}),
 librust-snafu-0.7+futures-crate-dev (= ${binary:Version}),
 librust-snafu-0.7+guide-dev (= ${binary:Version}),
 librust-snafu-0.7+internal-dev-dependencies-dev (= ${binary:Version}),
 librust-snafu-0.7+pin-project-dev (= ${binary:Version}),
 librust-snafu-0.7+rust-1-46-dev (= ${binary:Version}),
 librust-snafu-0.7+std-dev (= ${binary:Version}),
 librust-snafu-0.7+unstable-backtraces-impl-std-dev (= ${binary:Version}),
 librust-snafu-0.7.1-dev (= ${binary:Version}),
 librust-snafu-0.7.1+backtrace-dev (= ${binary:Version}),
 librust-snafu-0.7.1+backtraces-dev (= ${binary:Version}),
 librust-snafu-0.7.1+backtraces-impl-backtrace-crate-dev (= ${binary:Version}),
 librust-snafu-0.7.1+default-dev (= ${binary:Version}),
 librust-snafu-0.7.1+futures-dev (= ${binary:Version}),
 librust-snafu-0.7.1+futures-core-crate-dev (= ${binary:Version}),
 librust-snafu-0.7.1+futures-crate-dev (= ${binary:Version}),
 librust-snafu-0.7.1+guide-dev (= ${binary:Version}),
 librust-snafu-0.7.1+internal-dev-dependencies-dev (= ${binary:Version}),
 librust-snafu-0.7.1+pin-project-dev (= ${binary:Version}),
 librust-snafu-0.7.1+rust-1-46-dev (= ${binary:Version}),
 librust-snafu-0.7.1+std-dev (= ${binary:Version}),
 librust-snafu-0.7.1+unstable-backtraces-impl-std-dev (= ${binary:Version})
Description: Ergonomic error handling library - Rust source code
 This package contains the source for the Rust snafu crate, packaged by debcargo
 for use with cargo and dh-cargo.
