=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test snafu 0.7.1 --all-targets --all-features
Features: test-name=rust-snafu:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test snafu 0.7.1 --all-targets --no-default-features --features backtrace
Features: test-name=librust-snafu-dev:backtrace
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snafu 0.7.1 --all-targets --no-default-features --features backtraces
Features: test-name=librust-snafu-dev:backtraces
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test snafu 0.7.1 --all-targets --no-default-features --features backtraces-impl-backtrace-crate
Features: test-name=librust-snafu-dev:backtraces-impl-backtrace-crate
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test snafu 0.7.1 --all-targets 
Features: test-name=librust-snafu-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snafu 0.7.1 --all-targets --no-default-features --features futures
Features: test-name=librust-snafu-dev:futures
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test snafu 0.7.1 --all-targets --no-default-features --features futures-core-crate
Features: test-name=librust-snafu-dev:futures-core-crate
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snafu 0.7.1 --all-targets --no-default-features --features futures-crate
Features: test-name=librust-snafu-dev:futures-crate
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snafu 0.7.1 --all-targets --no-default-features --features guide
Features: test-name=librust-snafu-dev:guide
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test snafu 0.7.1 --all-targets --no-default-features --features internal-dev-dependencies
Features: test-name=librust-snafu-dev:internal-dev-dependencies
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snafu 0.7.1 --all-targets --no-default-features --features pin-project
Features: test-name=librust-snafu-dev:pin-project
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snafu 0.7.1 --all-targets --no-default-features --features rust_1_46
Features: test-name=librust-snafu-dev:rust_1_46
Depends: dh-cargo (>= 18), @
