## rust-snafu 0.7.5

=== debian/changelog ===
rust-snafu (0.7.5-2) unstable; urgency=medium

  * Team upload.
  * Package snafu 0.7.5 from crates.io using debcargo 2.7.11
  * Update tests: they only pass with std and default

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 23 Jan 2026 14:40:05 -0500

rust-snafu (0.7.5-1) unstable; urgency=medium

  * Team upload.
  * Package snafu 0.7.5 from crates.io using debcargo 2.7.8

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 23 Jan 2026 07:34:36 -0500
