=== debian/control ===
Source: rust-snafu
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-doc-comment-0.3-dev (>= 0.3.1-~~) <!nocheck>,
 librust-snafu-derive-0.7+default-dev (>= 0.7.5-~~) <!nocheck>,
 librust-snafu-derive-0.7+rust-1-39-dev (>= 0.7.5-~~) <!nocheck>,
 librust-snafu-derive-0.7+rust-1-46-dev (>= 0.7.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/snafu]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/snafu
Homepage: https://github.com/shepmaster/snafu
X-Cargo-Crate: snafu

Package: librust-snafu-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev,
 librust-doc-comment-0.3-dev (>= 0.3.1-~~),
 librust-futures-0.3-dev,
 librust-futures-core-0.3-dev,
 librust-pin-project-1-dev,
 librust-snafu-derive-0.7+default-dev (>= 0.7.5-~~),
 librust-snafu-derive-0.7+rust-1-39-dev (>= 0.7.5-~~),
 librust-snafu-derive-0.7+rust-1-46-dev (>= 0.7.5-~~),
 librust-snafu-derive-0.7+rust-1-61-dev (>= 0.7.5-~~),
 librust-snafu-derive-0.7+unstable-backtraces-impl-std-dev (>= 0.7.5-~~),
 librust-snafu-derive-0.7+unstable-provider-api-dev (>= 0.7.5-~~)
Provides:
 librust-snafu+backtrace-dev (= ${binary:Version}),
 librust-snafu+backtraces-dev (= ${binary:Version}),
 librust-snafu+backtraces-impl-backtrace-crate-dev (= ${binary:Version}),
 librust-snafu+backtraces-impl-std-dev (= ${binary:Version}),
 librust-snafu+default-dev (= ${binary:Version}),
 librust-snafu+futures-dev (= ${binary:Version}),
 librust-snafu+futures-core-crate-dev (= ${binary:Version}),
 librust-snafu+futures-crate-dev (= ${binary:Version}),
 librust-snafu+guide-dev (= ${binary:Version}),
 librust-snafu+internal-dev-dependencies-dev (= ${binary:Version}),
 librust-snafu+pin-project-dev (= ${binary:Version}),
 librust-snafu+rust-1-39-dev (= ${binary:Version}),
 librust-snafu+rust-1-46-dev (= ${binary:Version}),
 librust-snafu+rust-1-61-dev (= ${binary:Version}),
 librust-snafu+std-dev (= ${binary:Version}),
 librust-snafu+unstable-backtraces-impl-std-dev (= ${binary:Version}),
 librust-snafu+unstable-core-error-dev (= ${binary:Version}),
 librust-snafu+unstable-provider-api-dev (= ${binary:Version}),
 librust-snafu+unstable-try-trait-dev (= ${binary:Version}),
 librust-snafu-0-dev (= ${binary:Version}),
 librust-snafu-0+backtrace-dev (= ${binary:Version}),
 librust-snafu-0+backtraces-dev (= ${binary:Version}),
 librust-snafu-0+backtraces-impl-backtrace-crate-dev (= ${binary:Version}),
 librust-snafu-0+backtraces-impl-std-dev (= ${binary:Version}),
 librust-snafu-0+default-dev (= ${binary:Version}),
 librust-snafu-0+futures-dev (= ${binary:Version}),
 librust-snafu-0+futures-core-crate-dev (= ${binary:Version}),
 librust-snafu-0+futures-crate-dev (= ${binary:Version}),
 librust-snafu-0+guide-dev (= ${binary:Version}),
 librust-snafu-0+internal-dev-dependencies-dev (= ${binary:Version}),
 librust-snafu-0+pin-project-dev (= ${binary:Version}),
 librust-snafu-0+rust-1-39-dev (= ${binary:Version}),
 librust-snafu-0+rust-1-46-dev (= ${binary:Version}),
 librust-snafu-0+rust-1-61-dev (= ${binary:Version}),
 librust-snafu-0+std-dev (= ${binary:Version}),
 librust-snafu-0+unstable-backtraces-impl-std-dev (= ${binary:Version}),
 librust-snafu-0+unstable-core-error-dev (= ${binary:Version}),
 librust-snafu-0+unstable-provider-api-dev (= ${binary:Version}),
 librust-snafu-0+unstable-try-trait-dev (= ${binary:Version}),
 librust-snafu-0.7-dev (= ${binary:Version}),
 librust-snafu-0.7+backtrace-dev (= ${binary:Version}),
 librust-snafu-0.7+backtraces-dev (= ${binary:Version}),
 librust-snafu-0.7+backtraces-impl-backtrace-crate-dev (= ${binary:Version}),
 librust-snafu-0.7+backtraces-impl-std-dev (= ${binary:Version}),
 librust-snafu-0.7+default-dev (= ${binary:Version}),
 librust-snafu-0.7+futures-dev (= ${binary:Version}),
 librust-snafu-0.7+futures-core-crate-dev (= ${binary:Version}),
 librust-snafu-0.7+futures-crate-dev (= ${binary:Version}),
 librust-snafu-0.7+guide-dev (= ${binary:Version}),
 librust-snafu-0.7+internal-dev-dependencies-dev (= ${binary:Version}),
 librust-snafu-0.7+pin-project-dev (= ${binary:Version}),
 librust-snafu-0.7+rust-1-39-dev (= ${binary:Version}),
 librust-snafu-0.7+rust-1-46-dev (= ${binary:Version}),
 librust-snafu-0.7+rust-1-61-dev (= ${binary:Version}),
 librust-snafu-0.7+std-dev (= ${binary:Version}),
 librust-snafu-0.7+unstable-backtraces-impl-std-dev (= ${binary:Version}),
 librust-snafu-0.7+unstable-core-error-dev (= ${binary:Version}),
 librust-snafu-0.7+unstable-provider-api-dev (= ${binary:Version}),
 librust-snafu-0.7+unstable-try-trait-dev (= ${binary:Version}),
 librust-snafu-0.7.5-dev (= ${binary:Version}),
 librust-snafu-0.7.5+backtrace-dev (= ${binary:Version}),
 librust-snafu-0.7.5+backtraces-dev (= ${binary:Version}),
 librust-snafu-0.7.5+backtraces-impl-backtrace-crate-dev (= ${binary:Version}),
 librust-snafu-0.7.5+backtraces-impl-std-dev (= ${binary:Version}),
 librust-snafu-0.7.5+default-dev (= ${binary:Version}),
 librust-snafu-0.7.5+futures-dev (= ${binary:Version}),
 librust-snafu-0.7.5+futures-core-crate-dev (= ${binary:Version}),
 librust-snafu-0.7.5+futures-crate-dev (= ${binary:Version}),
 librust-snafu-0.7.5+guide-dev (= ${binary:Version}),
 librust-snafu-0.7.5+internal-dev-dependencies-dev (= ${binary:Version}),
 librust-snafu-0.7.5+pin-project-dev (= ${binary:Version}),
 librust-snafu-0.7.5+rust-1-39-dev (= ${binary:Version}),
 librust-snafu-0.7.5+rust-1-46-dev (= ${binary:Version}),
 librust-snafu-0.7.5+rust-1-61-dev (= ${binary:Version}),
 librust-snafu-0.7.5+std-dev (= ${binary:Version}),
 librust-snafu-0.7.5+unstable-backtraces-impl-std-dev (= ${binary:Version}),
 librust-snafu-0.7.5+unstable-core-error-dev (= ${binary:Version}),
 librust-snafu-0.7.5+unstable-provider-api-dev (= ${binary:Version}),
 librust-snafu-0.7.5+unstable-try-trait-dev (= ${binary:Version})
Description: Ergonomic error handling library - Rust source code
 Source code for Debianized Rust crate "snafu"
